﻿.fix-height-img {
  display: none;
}


body {
  background: rgba(0, 0, 0, 0) url("../img/single-post-skin1-bg.jpg") repeat fixed 0 0;
}
.header {
background-color:#fff;
}
.site-header {
  box-shadow: 0 3px 3px 0 rgb(0, 0, 0,0.5);
}
.footer-v1 {
  background: #312d2d url("../img/single-post-skin1-bg2.jpg") no-repeat scroll center top;
  color:#fff
}
.site-footer h3, .site-footer .h3 {
  color: #FFF;
}
.dq-stt-7 {
  color: #fff;
}
.section-policy {
  border-bottom: 1px solid #000;
  border-top: none;
}
.section-policy h4 {
	color:#fff;
}
.wrapmain {
  background: #302f31 none repeat scroll 0 0;
  box-shadow: 4px 3px 12px #302f31;
  margin: 0 auto;
  position: relative;
  margin-top: 30px;
}
.wrapmain a,
.wrapmain a:focus,
.wrapmain a:hover,
.wrapmain h1,
.wrapmain .h1,
.wrapmain h2,
.wrapmain .h2,
.wrapmain h3,
.wrapmain .h3,
.wrapmain h4,
.wrapmain .h4,
.wrapmain h5,
.wrapmain .h5,
.wrapmain h6,
.wrapmain .h6,
.wrapmain .h1,
.wrapmain .h2,
.wrapmain .h3,
.wrapmain .h4,
.wrapmain .h5,
.wrapmain .h6,
.wrapmain th,
.wrapmain td {
  color: #fff;
}

.breadcrumbs {
  background-color: #302f31 ;
  color: #999;
}
.breadcrumbs li span,
.breadcrumbs li > a {
  color: #999;
}
.vw-page-title-section--has-background.no-bg {
  background-color: #222;
}


.entry-content {
  color: #fff;
  padding: 20px;
}
.course-details-01 h1 {
  color: #00aced;
  font-size: 25px;
  text-align: left;
   border-bottom: 1px solid #fff;
   padding-bottom: 10px;
   margin-bottom:10px;
}
.course-details-01 h1 span:first-child {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  padding-top: 2px;
  text-align: left;
  text-transform: uppercase;
}
.course-details-01 .info-text, .course-details-01 .info-text p {
  color: #fff;
  line-height: 20px;
  text-align: justify;
}
.entry-content .headingline {
  color: #00aced;
  font-size: 20px;
  line-height: 22px;
}
.line-blue::before {
  background: #00aced none repeat scroll 0 0;
  content: "";
  height: 8px;
  left: 0;
  position: absolute;
  top: -3px;
  width: 68px;
}
.line-blue {
  border-bottom: 1px dashed #fff;
  height: 5px;
  margin-bottom: 20px;
  position: relative;
}



.AccItem {
  border: 1px solid #222;
  border-radius: 5px;
  box-shadow: 2px 2px 10px #222;
  margin-bottom: 10px;
  transition: opacity 1s ease-out;
}
.AccItem > h4::after {
  background: #00aced none repeat scroll 0 0;
  border: medium none;
  border-radius: 4px;
  color: #fff;
  content: "+";
  font-family: Arial;
  font-size: 34px;
  font-weight: 400;
  height: 32px;
  left: 6px;
  line-height: 28px;
  position: absolute;
  text-align: center;
  top: 6px;
  transition: transform 0.3s ease 0s;
  width: 32px;
}

.AccItem > h4 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-color: currentcolor currentcolor #222;
  border-image: none;
  border-style: none none solid;
  border-width: medium medium 1px;
  color: #fff;
  cursor: pointer;
  font-size: 21px;
  margin-bottom: 0;
  padding: 8px 8px 8px 46px;
  position: relative;
  line-height: 32px;
}
.AccItem > .text {
    display: none;
    transition: opacity 1s ease-out;
    opacity: 0;
}
.AccItem.active > .text {
    opacity: 1;
    display: block;
} 
.AccItem .text .Inner {
padding:20px;
text-align:justify;
}
.AccItem .gallery img {
margin-bottom:20px;	
}
.AccItem.active .Acctitle {
  color: #00aced;
}


.wrapmain .product-box, 
.wrapmain .product-box::before {
  background: transparent;
  border-color: transparent;
  box-shadow: none;
}
.wrapmain  .product-box:hover {
  box-shadow: 0 0 10px 0 rgb(0, 0, 0,0.5);
}
.wrapmain  .product-name a {
  color: #fff;
}


.wrapmain .entry-content h3 {
  color: #00aced;
  font-size: 16px;
  font-weight: bold;
  border-bottom: 1px dashed #fff;
}
.wrapmain .entry-content h3::after {
  background-color: #00aced;
  content: "";
  display: block;
  height: 8px;
  margin-bottom: -1px;
  width: 68px;
}

@media screen and (max-width: 670px) 
{
	.header.sticky {
		position: relative;
	}
	iframe {
		max-width:100%;
	}
	
}  
